@charset "utf-8";
/* CSS Document */

body, div, table, h1, h2, a, h3, h4, h5, h6, p, li, ol, ul, span, table {margin:0px; padding:0px;}
body {font-family:'MyriadPro-Regular' !important; font-size:15px;}
a {text-decoration:none;}

@font-face {
	font-family:'MyriadPro-Regular' !important;
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#Main-Container {width:100%; height:auto; float:left;}

#header-Main {width:100%; height:105px; float:left; background:url(../images/header-top-bg.png) center no-repeat; position:relative; z-index:9999;   background-size: cover;
  -moz-background-size: cover;}
.headerCon {width:100%; max-width:990px; height:105px; margin:0 auto; background:url(../images/header-top-bg-2.png) no-repeat;   background-size: cover;
  -moz-background-size: cover;} 
.headerCon .logo {width:233px; float:left; margin:15px 0 0 0;}

.headerCon .logo img{width:100%;}

.headerCon .navCon {width:650px; float:right; height:54px; margin:5px 0 0 50px;}
.headerCon .navCon ul {margin:0px;}
.headerCon .navCon li {float:left; list-style:none; width:105px; text-align:center;}
.headerCon .navCon a {font-size:15px; color:#FFF; text-transform:uppercase; line-height:54px; display:block;}
.headerCon .navCon a:hover {background:url(../images/nav-hover.png) no-repeat center; color:#1b5695;}
.headerCon .navCon #active {background:url(../images/nav-hover.png) no-repeat center; color:#1b5695;}



#middle-Main {width:100%; height:auto; float:left; position:relative; z-index:999;}
.middle-Con {width:100%; height:300px; float:left; margin:-50px 0 0 0; right:0px; background:url(../images/top-bg.png) top left no-repeat; z-index:-99; position:relative;}
.middle-Con .text-One {width:550px; height:auto; float:left; margin:130px 0 0 180px;}
.middle-Con .text-One p {width:100%; font-size:18px; color:#FFF; font-style:italic;}


.middle-Con2 {width:100%; height:270px; float:left; margin:-50px 0 0 0; right:0px; background:url(../images/bottom-right-bg.png) bottom right no-repeat; z-index:-99; position:relative;}
.middle-Con2 .introduction {width:470px; height:auto; float:right; margin:30px 190px 0 0;}
.middle-Con2 .introduction h1 {font-size:30px; color:#4790e0; font-weight:normal; margin:0 0 0 0;}
.middle-Con2 .introduction p {font-size:16px; color:#FFF;}


.about-mid {width:100%; height:540px; float:left; background:url(../images/about-middle-bg.png) left no-repeat; margin:-80px 0 30px 0;}
.about-mid-main {width:100%; max-width:990px; height:auto; margin:0 auto;}
.about-mid-main .banner {width:100%; max-width:990px; height:160px; float:left; margin:4px 0 0 0;}

.about-mid-main .banner img{width:100%;}

.about-mid-main .text {width:760px; height:auto; float:left; margin:30px 0 0 0;}
.about-mid-main .text p {color:#FFF; font-size:16px; font-weight:normal;}
.about-mid-main .text img {float:left; margin:0 10px 10px 0;}

.about-mid-main .text2 {width:760px; height:auto; float:left; margin:30px 0 0 0; color:#FFF;  font-size:16px;}
.about-mid-main .text2 ul {margin:0px;}
.about-mid-main .text2 li {color:#FFF; float:none; list-style:none; margin:0 0 0 0; text-align:left; line-height:25px; font-size:16px;}
.about-mid-main .text2 h2 { color:#6ead38; font-size:25px; font-weight:normal; padding: 0 0 20px 0;}
.about-mid-main .text2 h3 { color:#fff; font-size:20px; font-weight:normal; padding: 0 0 10px 0;}
.about-mid-main .text2 .contact-form {width:300px; height:auto; float:left;}
.about-mid-main .text2 .contact-form input {width:258px; height:28px; background:#FFF; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:none; padding:0 0 0 5px; font-family:"Myriad Pro"; font-size:15px; color:#4c4c4c; font-style:italic; margin:0 0 10px 2px;}
.about-mid-main .text2 .contact-form textarea {width:258px; height:95px; background:#FFF; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:none; padding:5px 0 0 5px; font-family:"Myriad Pro"; font-size:15px; color:#4c4c4c; font-style:italic; margin:0 0 10px 2px;}
.about-mid-main .text2 .contact-form .button {width:80px; height:30px; background:url(../images/send.png) top no-repeat; cursor:pointer}
.about-mid-main .text2 .contact-form .button:hover {width:80px; height:30px; background:url(../images/send.png) bottom no-repeat;}
.about-mid-main .text2 .address {width:260px; height:auto; float:left; margin:0 0 0 50px; color:#FFF;}
.about-mid-main .text2 .address a {color:#FFF;}
.about-mid-main .text2 .address a:hover {color:#FFF; text-decoration:underline;}




#footer-Main {width:100%; float:left; background:#000; position:relative; z-index:999;  padding:10px 0 20px;}
.footerCon {width:100%; max-width:990px; margin:0 auto; background:#000;}
.footerCon p {color:#FFF; font-size:14px; margin:10px 0 0px 0;}
.footerCon a {color:#1a5493;}
.footerCon a:hover {color:#FFF; text-decoration:underline;}
.footerCon ul {margin:0px;}
.footerCon li {float:left; margin:10px 0 0 5px; list-style:none; float:left;}

.footerCon ul.footer-text{list-style-type:none; margin:0px; padding:0px;}

.footerCon ul.footer-text li{float:left; color:#FFF; margin:10px 10px 0 0; list-style-type:circle; padding:0 12px 0 0; font-size:14px;}

.footerCon ul.footer-text li:first-child{list-style-type:none;}

.webwidget_slideshow_common{
    position: relative;
	font-family:'MyriadPro-Regular' !important; font-size:16px; font-weight:normal;
}
.webwidget_slideshow_common .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}

ul.client-logo{list-style-type:none; margin:0px; padding:0px;}


ul.client-logo li{ float:left;}

@media only screen and (max-width:800px) {

.middle-Con2{ margin:30px 0; height:auto}

.middle-Con2 .introduction{ width:85%; float:right; margin:2%;}

.footerCon{width:98%; padding:1%;}

.about-mid{margin:-59px 0 0 0; height:inherit; background:rgba(0, 0, 0, 0.63); padding:0 0 20px 0}

.about-mid-main .text{ width:96%; margin:2%;}

.about-mid-main .text2{width:96%; margin:2%;}

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:23%;}


ul.client-logo li img{width:100%; margin:0px !important; padding:0px;}

.about-mid-main .text2 .address{ margin:15px 0 0 0}

#footer-Main{ margin:40px 0 0 0}

#scroller{height:auto !important;}

.vertical.scrollbar{display:none !important;}

.wrapper{overflow:hidden !important; height:inherit !important;  width:inherit !important}

.content{padding:0 !important}

	
}

@media only screen and (max-width:768px) {

.middle-Con2{ margin:30px 0; height:auto}

.middle-Con2 .introduction{ width:85%; float:right; margin:2%;}

.footerCon{width:98%; padding:1%;}

.about-mid{margin:-59px 0 0 0; height:inherit; background:rgba(0, 0, 0, 0.63); padding:0 0 20px 0}

.about-mid-main .text{ width:96%; margin:2%;}

.about-mid-main .text2{width:96%; margin:2%;}

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:23%;}


ul.client-logo li img{width:100%; margin:0px !important; padding:0px;}

.about-mid-main .text2 .address{ margin:15px 0 0 0}

#footer-Main{ margin:40px 0 0 0}

#scroller{height:auto !important;}

.vertical.scrollbar{display:none !important;}

.wrapper{overflow:hidden !important; height:inherit !important;  width:inherit !important}

.content{padding:0 !important}

	
}

@media only screen and (max-width:640px) {

.headerCon .logo{margin:14px 0 0 2%;}

.middle-Con .text-One{width:90%; margin:130px 0 0 10%;}


.middle-Con2 .introduction {width:94%; height:auto; float:none; margin:10px auto;}

.middle-Con2 {width:100%; height:auto; float:left; margin:30px 0; right:0px; background:rgba(0, 0, 0, 0.65); z-index:-99; position:relative;}

.footerCon{width:98%; padding:1%;}

.footerCon ul.footer-text li{ padding:0 10px 0 0}

.footerCon ul.footer-text li:last-child{ margin:10px 0 0 0; padding:0px;}	

.about-mid{margin:-59px 0 0 0; height:inherit; background:rgba(0, 0, 0, 0.63); padding:0 0 20px 0}

.about-mid-main .text{ width:96%; margin:2%;}

.about-mid-main .text2{width:96%; margin:2%;}

ul.client-logo{list-style-type:none; margin:0px; padding:0px;}

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:31%px;}

ul.client-logo li img{width:100%; margin:0px !important; padding:0px;}

.about-mid-main .text2 .address{ margin:15px 0 0 0}	

#scroller{height:auto !important;}

.vertical.scrollbar{display:none !important;}

.wrapper{overflow:hidden !important; height:inherit !important;  width:inherit !important}

.content{padding:0 !important}

}

@media only screen and (max-width:480px) {

#header-Main{background:none;}

.headerCon {width:100%; height:80px}

.headerCon .logo {width:185px; margin:3% 0 0 1%;}

.middle-Con{ margin:-62px 0 0 0}

.middle-Con .text-One{width:95%; margin:130px 0 0 5%;}

.footerCon{width:96%; padding:2%;}

.footerCon ul.footer-text{margin:0 0 0 15px}

.footerCon ul.footer-text li{margin:5px 0 0 0; width:100%; padding:0px;}

.footerCon ul.footer-text li:first-child{list-style-type:circle;}

.middle-Con2 .introduction {width:94%; height:auto; float:none; margin:10px auto;}

.middle-Con2 {width:100%; height:auto; float:left; margin:30px 0; right:0px; background:rgba(0, 0, 0, 0.65); z-index:-99; position:relative;}

.about-mid{margin:-59px 0 0 0; height:inherit; background:rgba(0, 0, 0, 0.63); padding:0 0 20px 0}	

.about-mid-main .banner {margin:50px 0 0 0;}

.about-mid-main .text{ width:96%; margin:2%;}

.about-mid-main .text2{width:96%; margin:2%;}

ul.client-logo{list-style-type:none; margin:0px; padding:0px;}

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:31%;}

ul.client-logo li:nth-child(2n+2){margin:0 10px 10px 0 !important;}

ul.client-logo li img{width:100%; margin:0px !important; padding:0px;}

#scrollbar1 .viewport{min-height:380px; width:87% !important;}

.about-mid-main .text2 .contact-form{ width:100%;}

.about-mid-main .text2 .contact-form input{ width:96%;}

.about-mid-main .text2 .contact-form textarea{width:96%;}

.about-mid-main .text2 .address{ margin:15px 0 0 0}

#scroller{height:auto !important;}

.vertical.scrollbar{display:none !important;}

.wrapper{overflow:hidden !important; height:inherit !important; width:inherit !important}

.content{padding:0 !important}
		
}


@media only screen and (max-width:360px) {

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:47%;}

.content{padding:0 !important}
	
}

@media only screen and (max-width:320px){

.headerCon {width:100%; height:80px}

.headerCon .logo {width:180px; margin:3% 0 0 3%;}

.middle-Con .text-One{ width:98%; margin:130px 0 0 5px;}

.footerCon ul.footer-text{margin:0 0 0 15px}

.footerCon ul.footer-text li{margin:5px 0 0 0; width:100%; padding:0px;}

.footerCon ul.footer-text li:first-child{list-style-type:circle;}

.middle-Con2 .introduction {width:94%; height:auto; float:none; margin:10px auto;}

.middle-Con2 {width:100%; height:auto; float:left; margin:30px 0; right:0px; background:rgba(0, 0, 0, 0.65); z-index:-99; position:relative;}

.about-mid{margin:-59px 0 0 0; height:inherit; background:rgba(0, 0, 0, 0.63); padding:0 0 20px 0}

.about-mid-main .banner {margin:50px 0 0 0;}

.about-mid-main .text{ width:96%; margin:2%;}
	
.about-mid-main .text2{width:96%; margin:2%;}

ul.client-logo li{float:left; margin:0 10px 10px 0 !important; width:47%;}

ul.client-logo li:nth-child(2n+2){margin:0 0 10px 0 !important;}

ul.client-logo li img{width:100%; margin:0px !important; padding:0px;}

.about-mid-main .text2 .address{ margin:15px 0 0 0}

#scroller{height:auto !important;}

.vertical.scrollbar{display:none !important;}

.wrapper{overflow:hidden !important; height:inherit !important;  width:inherit !important}

.content{padding:0 !important}
	
}









